[Main]
Masks=*.rc
Specid=42

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Identifier=Black | Number=Purple | Preprocessor=$00B0B0 | Space= | String=$D56A00 | Symbol=Gray | Comment=Gray,,I | MatchingBrackets=

[Keys]
ACCELERATORS
ALT
ASCII
AUTO3STATE
AUTOCHECKBOX
AUTORADIOBUTTON
BITMAP
BLOCK
CAPTION
CHARACTERISTICS
CHECKBOX
CHECKED
CLASS
COMBOBOX
COMMENTS
COMPANYNAME
CONTROL
CTEXT
CURSOR
DEFPUSHBUTTON
DIALOG
DIALOGEX
DISCARDABLE
EDITTEXT
EXSTYLE
FILEDESCRIPTION
FILEFLAGS
FILEFLAGSMASK
FILEOS
FILESUBTYPE
FILETYPE
FILEVERSION
FIXED
FONT
GRAYED
GROUPBOX
HELP
ICON
IMPURE
INACTIVE
INTERNALNAME
LANGUAGE
LEGALCOPYRIGHT
LEGALTRADEMARKS
LISTBOX
LOADONCALL
LTEXT
MENU
MENUBARBREAK
MENUBREAK
MENUEX
MENUITEM
MESSAGETABLE
MOVEABLE
NOINVERT
ORIGINALFILENAME
POPUP
PRELOAD
PRIVATEBUILD
PRODUCTNAME
PRODUCTVERSION
PURE
PUSHBOX
PUSHBUTTON
RADIOBUTTON
RCDATA
RTEXT
SCROLLBAR
SEPARATOR
SHIFT
SPECIALBUILD
STATE3
STRINGTABLE
STYLE
VALUE
VERSION
VERSIONINFO
VIRTKEY
